body {
	background-color: rgb(255, 255, 255);
	background-image: url(http://www.link-pop.org/myspace/images/myspace-link.jpg);
	background-position: left top;
	background-repeat: repeat;
	background-attachment: fixed;
	}
table, tr, td {
	background-color: transparent;
	border: 0px;
	}
table table {
	border: 0px;
	}
table table table table{
	border:0px;
	}
table table table {
	border-width: 1px;
	border-color: rgb(255, 255, 255);
	border-style: solid;
	background-color: transparent;
	}
table table table td {
	background-color: rgb(255, 255, 255);
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	-khtml-opacity:1;
	}
table table table table td {
	filter:none;
	}
	
	
body, div, span, td, p, .orangetext15, .whitetext12, .lightbluetext8, strong, b, u, .redtext, .redbtext, .btext, .text, .nametext, .blacktext10, .blacktext12 {
	font-family: Verdana;
	font-size: 14px;
	color: rgb(255, 255, 255);
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}
.nametext {
	padding: 5px;
	font-family: Verdana;
	font-size: 14px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: block;
	}
.whitetext12, .orangetext15 {
	font-family: Verdana;
	font-size: 12px;
	color: rgb(255, 255, 0);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
a.navbar:link, a.navbar:active, a.navbar:visited, a.navbar:hover, a.man:link, a.man:active, a.man:visited, a.man:hover, a, a:link, a:active, a:visited, a:hover, a.navbar:link, a.navbar:active, a.navbar:visited, a.navbar:hover, a.text:link, a.text:active, a.text:visited, a.text:hover, a.searchlinksmall:link, a.searchlinksmall:active, a.searchlinksmall:visited, a.searchlinksmall:hover, a.redlink:link, a.redlink:active, a.redlink:visited, a.redlink:hover {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
	}
a.navbar:hover, a.man:hover, a:hover {
	color: rgb(0, 38, 255);
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
	}
.badge {
	position: absolute;
	left: 1px;
	top: 1px;
	}

	body, html {visibility:visible !important; display:block !important}

span {
	font-family: Verdana;
	font-size: 14px;
	color: rgb(255, 255, 255);
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}
a {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
  a:link.gads{

 font-family:arial,sans-serif;font-size:12px;color:#000000;padding:0px 1px;white-space:nowrap;font-weight:bold;}

a {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
a {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
a {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
a {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
a {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
a {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}
a {
	color: rgb(102, 153, 204);
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}

	a .text 
 {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
 }